.push-notification {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1000;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 99;
    animation: fadeIn .5s;
}
.push-notification .popup-container {
    width: 350px;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    background-color: #ffffff;
    border-radius: .2rem;
}
.push-notification .header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    font-size: 1.2rem;
text-transform: uppercase;
background-color: #18baad;
border-radius: .2rem .2rem 0 0;
}

.push-notification .body {
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 1rem;
    gap: 2rem;
}